body {background-color: #CCCCFF; color:#FFFFFF;}
body,p,div,td,br,a,th {
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
a {color:#AACCFF}
a:hover {color:#CCCCFF}
a:visited {color:#CCDDFF}
a.button, a:visited.button {color: #99FF99; text-decoration: none;}
a:hover.button {color: #CCFFCC; text-decoration: none;}
a.buttonG, a:visited.buttonG {color: #CCFFCC; text-decoration: none;}
a:hover.buttonG {color:#FFFFFF; text-decoration: none;}

/* Outer Bevel Table Borders */ 
.OBev {border-width:0px;}
.OBev td {background-color:#3399CC; vertical-align:top;}
.OBev .TL {background: url(img/design-no-repeat.png) 0 0 no-repeat; height:8px; width:8px;}
.OBev .TM {background: url(img/design_repeat-x.png) 0 0 repeat-x; height:8px;}
.OBev .TR {background: url(img/design-no-repeat.png) -8px 0 no-repeat; height:8px; width:12px;}
.OBev .ML {background: url(img/design_repeat-y.png) 0 0 repeat-y; width:8px;}
.OBev .MR {background: url(img/design_repeat-y.png) -8px 0 repeat-y; width:12px;}
.OBev .BL {background: url(img/design-no-repeat.png) 0 -8px no-repeat; height:13px; width:8px;}
.OBev .BM {background: url(img/design_repeat-x.png) 0 -8px repeat-x; height:13px;}
.OBev .BR {background: url(img/design-no-repeat.png) -8px -8px no-repeat; height:13px; width:12px;}

/* Inner Bevel Table Borders */ 
.IBev {width:100%; border-width:0px;}
.IBev td {background-color:#6699CC; vertical-align:top;}
.IBev .TL {background: url(img/design-no-repeat.png) -20px 0 no-repeat; height:14px; width:31px;}
.IBev .TM {background: url(img/design_repeat-x.png) 0 -21px repeat-x; height:14px;}
.IBev .TR {background: url(img/design-no-repeat.png) -51px 0 no-repeat; height:14px; width:31px;}
.IBev .ML {background: url(img/design_repeat-y.png) -20px 0 repeat-y; width:31px;}
.IBev .MR {background: url(img/design_repeat-y.png) -51px 0 repeat-y; width:31px;}
.IBev .BL {background: url(img/design-no-repeat.png) -20px -14px no-repeat; height:14px; width:31px;}
.IBev .BM {background: url(img/design_repeat-x.png) 0 -35px repeat-x; height:14px;}
.IBev .BR {background: url(img/design-no-repeat.png) -51px -14px no-repeat; height:14px; width:31px;}

/* Fenrisoft Logo Bar */ 
.TitleBar .L {background: url(img/design-no-repeat.png) 0 -28px no-repeat; height:107px; width:46px;}
.TitleBar .M {background: url(img/design_repeat-x.png) 0 -49px repeat-x; height:107px; vertical-align: middle;}
.TitleBar .R {background: url(img/design-no-repeat.png) -46px -28px no-repeat; height:107px; width:46px;}
/* .TitleImg {background: url(img/FenriSoft-Logo_3.png) 0 0 no-repeat; width:531px; height:90px; vertical-align: middle;} */

/* Button Strips */ 
.ButtonBar1 {margin-bottom:5px;}
.ButtonBar1 a, .ButtonBar1 a:visited, .ButtonBar2 a, .ButtonBar2 a:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 14px;
	color: #66CCFF; text-decoration: none; font-weight:bold;}
.ButtonBar1 a:hover, .ButtonBar2 a:hover {color:#CCFFCC; text-decoration: none;}
.ButtonBar1 .L, .ButtonBar2 .L {background: url(img/design-no-repeat.png) 0 -135px no-repeat; height:30px; width:15px;}
.ButtonBar1 .D, .ButtonBar2 .D {background: url(img/design-no-repeat.png) -15px -135px no-repeat; height:30px; width:16px;}
.ButtonBar1 .M, .ButtonBar2 .M {background: url(img/design_repeat-x.png) 0 -156px repeat-x; height:30px; white-space: nowrap; vertical-align: middle;}
.ButtonBar1 .R, .ButtonBar2 .R {background: url(img/design-no-repeat.png) -31px -135px no-repeat; height:30px; width:15px;}
.ButtonBar2 a, .ButtonBar2 a:visited {font-weight:normal;}
.ButtonBar2 .L {background: url(img/design-no-repeat.png) -46px -135px no-repeat;}
.ButtonBar2 .R {background: url(img/design-no-repeat.png) -61px -135px no-repeat;}

/* Silver Header */ 
.HeaderS {margin-bottom:20px;}
.HeaderS .L {background: url(img/design-no-repeat.png) 0 -165px no-repeat; height:30px; width:16px;}
.HeaderS .M {background: url(img/design_repeat-x.png) 0 -186px repeat-x; height:30px; color:#003399; font-weight:bold;
	font-size:15px; white-space: nowrap; text-align:center; vertical-align: middle; padding-bottom:5px;}
.HeaderS .R {background: url(img/design-no-repeat.png) -16px -165px no-repeat; height:30px; width:16px;}
.HeaderDrop {background: url(img/SilverBevel_Connect.png) 0 0 no-repeat; height:14px; width:94px;}

/* Custom graphical Hrule */ 
.HLine .L {background: url(img/design-no-repeat.png) 0 -21px no-repeat; height:4px; width:4px;}
.HLine .M {background: url(img/design_repeat-x.png) 0 -216px repeat-x; height:4px; white-space: nowrap;}
.HLine .R {background: url(img/design-no-repeat.png) -4px -21px no-repeat; height:4px; width:4px;}

ul.Spaced li {margin-bottom:20px;}
.ErrorTextDark {color:#E00 !important;}

span.DateNote {color:#CCCCCC; font-size:9px;}

.border_3d {border:solid 2px #99CCFF; border-bottom-color:#004488; border-right-color:#004488; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;}